
.labelContainer{
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    display: flex;
    margin: 5px;
    .labelText{
        color: #707070;
        width: 100px;
    }
    .labelValue{
        color: #000;
        font-size: 16px;
    }
}